## rbot 0.9.14

=== debian/changelog ===
rbot (0.9.14-2ubuntu1) lucid; urgency=low

  * Merge with Debian testing. Remaining changes:
    + debian/rules:
      - Remove empty .po and .pot files to make pkgstriptranslations happy. 

 -- Michael Bienia <geser@ubuntu.com>  Sat, 17 Apr 2010 23:11:43 +0200

rbot (0.9.14-2) unstable; urgency=high

  [ Paul van Tilburg ]
  * Added Debian/Ruby Extras Maintainers to the uploaders.

  [ Marc Dequènes (Duck) ]
  * Switched to dpkg-source 3.0 (quilt) format.
  * Added 'reaction_plugin_security_update' patch to update the reaction
    plugin and fix several security flows (Closes: #575286).
  * Increased Standards-Version to 3.8.4 (no changes).

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Thu, 25 Mar 2010 00:13:39 +0100

rbot (0.9.14-1ubuntu1) karmic; urgency=low

  * debian/rules:
    + Remove empty .po and .pot files to make pkgstriptranslations happy. 

 -- Michael Bienia <geser@ubuntu.com>  Sat, 09 May 2009 15:50:01 +0200

rbot (0.9.14-1) unstable; urgency=low

  * New upstream release
  * Added missing '${misc:Depends}' dependency.
  * Bumped Standards-Version (no changes).
  * Updated copyright file.
  * Updated disabled plugins list.
  * Updated plugins documentation.
  * Updated watch file.
  * Updated rbot manpage and created rbot-remote manpage.
  * Changed depends on libdb (unique libdb-ruby1.8 now).
  * Switched to compat level 7.
  * Updated site and download URL.
  * Simplified 'debian/rules' using Ruby Team CDBS rules.
  * Updated Suggests/Recommends.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Wed, 01 Apr 2009 23:47:21 +0200

rbot (0.9.10-3) unstable; urgency=low

  * Minor 'debian/rules' cleanup.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Fri, 21 Mar 2008 01:29:39 +0100

rbot (0.9.10-2) unstable; urgency=high

  * Fixed ruby dependency as the versioning scheme changed and version
    limiting is done another way now (Closes: #463484).
  * Increased Standards-Version (no changes).
  * Added Homepage URL.
  * Disabled rubyurl plugins: depends not available in Debian.
  * Updated README.Debian (Closes: #401718, #441025).
  * Added toilet plugin from Arnaud Cornet (Closes: #438609).
  * Switched to debhelper compat 5.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Wed, 06 Feb 2008 23:27:57 +0100

rbot (0.9.10-1) unstable; urgency=low

  * New upstream release:
    + fixed address_prefix (removed 02_address_prefix_broken patch)
    + render 03_refs_install_rb patch obsolete
    + fixed buildsys (removed 04_buildsys_broken patch)
  * Now using quilt for patch management.
  * Fixed build-depends: several packages where needed at clean time,
    then split -Indep.
  * Updated Depends for new requirements.
  * Removed new figlet plugin: figlet is non-free, that's why this
    package would not recommend such a nasty program in any way (please
    don't waste your time sending crappy reports to the BTS, this will
    end up to WONTFIX flagging, thanks).
  * Disabled tinyurl and urban plugins: depends not available in Debian.
  * Added new recommands:
    + bsdmainutils: used for cal in cal plugin
    + fortune-mod | fortune: used in fortune plugin
  * Updated README.Debian plugins information.
  * Increased Standards-Version to 3.7.2.1 (no changes).
  * Updated watch file.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Mon,  7 Aug 2006 00:06:16 +0200

rbot (0.9.9-1) unstable; urgency=high

  * New upstream release.
  * Fixed depends, and build-depends (avoiding FTBFS).
  * Removed patches :
    - 01_core_http_syntax_fix.patch : fixed upstream
    - 02_freshmeat_bad_rdf_url.patch: url changed again, fixed upstream
    - 04_weather_bad_icao_code_url.patch: fixed upstream
    - 05_nickserv_register_fix.patch: nickserv plugin rewritten
  * Fixed '03_spell_use_aspell_not_ispell.patch' for path change and help
    message.
  * Applied '02_address_prefix_broken.patch' borrowed from SVN.
  * Applied '03_refs_install_rb.patch' fo fix error messages.
  * Reindexed patches.
  * Minor manpage update (with encoding fix).
  * Updated Standards-Version to please lintian (no changes needed).

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Thu, 25 Aug 2005 00:32:45 +0200

rbot (0.9.7-1) unstable; urgency=low

  * Initial Release (Closes: #140985).
  * Applied small patches :
    - core : fix http.get affectation syntax.
    - freshmeat : correct RDF URL.
    - spell : use aspell instead of deprecated ispell.
    - weather : correct URL where to find ICAO codes in help.
    - nickserv : fix nickserv registration not saved by bot
      when passwd not given (autogenerated).
  * Created missing manpage.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Mon, 20 Dec 2004 03:03:00 +0100
