=== debian/control ===
Source: rbot
Section: net
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Marc Dequènes (Duck) <Duck@DuckCorp.org>
Uploaders: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Build-Depends: cdbs (>= 0.4.53), debhelper (>= 7.0.1), ruby (>= 1.8), ruby-pkg-tools
Build-Depends-Indep: xsltproc, docbook-xml, docbook-xsl
Standards-Version: 3.8.4
Homepage: http://ruby-rbot.org/

Package: rbot
Architecture: all
Depends: ruby, ${misc:Depends}, libdb-ruby1.8, libopenssl-ruby1.8
Recommends: libgettext-ruby
Suggests: librexml-ruby (>= 1.8.1), host, aspell, bsdmainutils, fortune-mod | fortune, toilet, libwww-mechanize-ruby1.8
Description: IRC bot written in ruby
 Rbot is very extensible thanks to a well designed plugin
 scheme. It has native infobot-style keywords, fact database,
 access levels and multi-language support.
 .
 It comes with several classical plugins, like DNS queries,
 Babelfish translation, Google searching, Karma, Weather,
 quotes, slashdot news, and many more.
