## rbot 0.9.15+post20100705+gitb3aa806

=== debian/changelog ===
rbot (0.9.15+post20100705+gitb3aa806-4) unstable; urgency=low

  [ Cédric Boutillier ]
  * add dmangleversion option to debian/watch

  [ Christian Hofstaedtler ]
  * Remove transitional library names from dependencies
  * Bump Standards-Version to 3.9.4 (no changes).
  * Remove outdated DM-Upload-Allowed flag
  * Remove convienence copy of jQuery
  * Update Vcs-* fields
  * Update debian/copyright Format URL

  [ Marc Dequènes (Duck) ]
  * Updated documentation build rule to use current rdoc parameters.
  * Patched buildsys to work with recent ruby-gettext.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Wed, 26 Jun 2013 16:35:04 +0200

rbot (0.9.15+post20100705+gitb3aa806-3) unstable; urgency=low

  * Switched to gem2deb packaging style.
  * Switched to the new git repository.
  * Converted copyright file to DEP5.
  * Updated plugins requirements in 'README.Debian'.
  * Increased Standards-Version to 3.9.2 (no changes).

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Tue, 03 Jan 2012 21:36:00 +0100

rbot (0.9.15+post20100705+gitb3aa806-2) unstable; urgency=medium

  * Fixed FTBFS and other cleanups (Closes: 588657).
  * Increased Standards-Version to 3.9.0 (no changes).
  * Added patch 'buildsys_no_rubygems' to remove useless rubygems build
    dependency.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Sun, 11 Jul 2010 12:56:38 +0200

rbot (0.9.15+post20100705+gitb3aa806-1) unstable; urgency=medium

  * New upstream release (after months of upstream pinging,
    and thanks to tango_ ;-) (Closes: #551560):
    + still a few problems, then using a git post-release snapshot
    + removed obsolete patch 'reaction_plugin_security_update
    + adapted manpages build, they are now included upstream
    + build mo files
    + removed toilet plugin, as the figlet plugin now has toilet
      support
    + depends on libtokyocabinet-ruby1.8 (alternative to BDB)
    + set severity to medium, because rbot is broken with recent Ruby
      Gettext
    + updated copyright file
    + updated Suggests/Recommends and REAME.Debian for plugins
  * Added documentation package.
  * Fixed package section.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Sun, 27 Jun 2010 17:27:32 +0200
