=== debian/control ===
Source: rbot
Section: ruby
Priority: optional
Maintainer: Marc Dequènes (Duck) <Duck@DuckCorp.org>
Uploaders: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.13~),
 rake, ruby-gettext
Build-Depends-Indep: xsltproc, docbook-xml, docbook-xsl, graphviz
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/rbot.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/rbot.git;a=summary
Homepage: http://ruby-rbot.org/
XS-Ruby-Versions: all

Package: rbot
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-bdb | ruby-tokyocabinet
Recommends: ruby-gettext, ruby-hpricot
Suggests: host, aspell, bsdmainutils, fortune-mod | fortune, toilet, ruby-mechanize, ruby-json
Description: IRC bot written in Ruby
 Rbot is very extensible thanks to a well designed plugin
 scheme. It has native infobot-style keywords, fact database,
 access levels and multi-language support.
 .
 It comes with several classical plugins, like DNS queries,
 Babelfish translation, Google searching, Karma, Weather,
 quotes, Slashdot news, and many more.

Package: rbot-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, libjs-jquery
Suggests: doc-base
Description: IRC bot written in Ruby -- API documentation
 Rbot is very extensible thanks to a well designed plugin
 scheme. It has native infobot-style keywords, fact database,
 access levels and multi-language support.
 .
 It comes with several classical plugins, like DNS queries,
 Babelfish translation, Google searching, Karma, Weather,
 quotes, Slashdot news, and many more.
 .
 This package procides the API documentation, useful for
 programming plugins.
