=== debian/watch ===
version=3
opts=dversionmangle=s/\+post[0-9]*\+git[0-9a-f]*// \
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/rbot .*/rbot-(.*).tar.gz
